<?php

// Reminder: always indent with 4 spaces (no tabs). 
// +---------------------------------------------------------------------------+
// | config.php   Comment Feeds plugin configuration file.\                     |
// +---------------------------------------------------------------------------+
// | Copyright (C) 2006 by the following authors:                              |
// |                                                                           |
// | Authors: Michael Jervis    - mike AT fuckingbrit DOT com                  |
// +---------------------------------------------------------------------------+
// |                                                                           |
// | This program is licensed under the terms of the GNU General Public License|
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.                      |
// | See the GNU General Public License for more details.                      |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software Foundation,   |
// | Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.           |
// |                                                                           |
// +---------------------------------------------------------------------------+
//
// $Id: config.php,v 1.1 2006/05/30 19:32:02 themike Exp $
/** 
 * Comment Feed plugin configuration file
 * 
 * @package Comment Feeds
 * @filesource
 * @version 1.0.0
 * @since GL 1.4.1
 * @copyright Copyright &copy; 2006
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License 
 * @author Michael Jervis <mike@fuckingbrit.com>
 * 
 */

/**
* the comment feeds plugin's config array
* 
* @global array $_CF_CONF 
*/
$_CF_CONF = array();

$_CF_CONF['article_tag'] = "[Original Article: <a href=\"%s\">%s</a>]\n";

/**
* the comment feed plugin's version setting
* 
* @global array $_CF_CONF['version']
*/
$_CF_CONF['version'] = '1.0.0';          // Plugin Version

?>
